Wie kann ich Joinen mit anderen versionen?

1 Antwort

Hallo,

Entweder du installierst dir ProtocolSupport (Unterstützt offiziell immer nur die neueste Version; 1.17)

Oder du installierst dir zu ViaVersion und ViaBackwards zusätzlich noch ViaRewind

Was möchtest Du wissen?